<?
define('ADMIN',true);
define('AJAX',true);
define('ROOT','../../..');
header('Content-Type: text/javascript; charset=utf-8');
require_once(ROOT.'/.config.php');
require_once(LIBS_PATH.'/system/sys_start.php');
///////////////////////////

++$_SESSION['backend']['maintain_count'];
?>